/* Registration State strings */

NotActivatedStr = " - アクティベートされていません";
TrialLicenseStr = " - 体験版ライセンス (%d 日残り)";
TrialLicenseExpiredStr = "<体験版ライセンスの期限終了>";

EnterSerialNumStr = "シリアル番号を入力";
ActivateSerialNumStr = "シリアル番号のアクティベート";
ChangeSerialNumStr = "シリアル番号の変更";
PurchaseLicenseStr = "ライセンスを購入";
UpgradeLicenseStr = "ライセンスのアップグレード";

/* Misc strings */

NoSerialNumStr = "---";
TrialSerialNumStr = "シリアル番号の期限が切れています!";

/* eSellerate Error strings */

"ESellerateErr Message"= "ライセンスに問題があります";

"ESellerateErr -2001"  = "インターナルエラー (-2001).";
"ESellerateErr -2002"  = "インターナルエラー (-2002).";
"ESellerateErr -2003"  = "エンジンがインストールできませんでした (-2003).";
"ESellerateErr -2004"  = "エンジンが読み込めませんでした (-2004).";
"ESellerateErr -2005"  = "エンジンにエラー発生 (-2005).";
"ESellerateErr -2007"  = "エンジンの結果が見つかりません (-2007).";
"ESellerateErr -2008"  = "エンジンビジー (-2008).";

"ESellerateErr -3001"  = "インターネット接続エラー - 接続を確認してからもう一度お試しください。";
"ESellerateErr -3002"  = "サーバーに接続できません - 後でもう一度お試しください。";
"ESellerateErr -3003"  = "エンジンのアップデートエラー";
"ESellerateErr -3004"  = "エンジンのデータエラー";

"ESellerateErr -5001"  = "アクティベーションは、現在のマシンには照合しません。";
"ESellerateErr -5002"  = "間違ったアクティベーションキーです。";

"ESellerateErr -6000"  = "インターナルエラー (-6000).";
"ESellerateErr -6001"  = "インターナルエラー (-6001).";

"ESellerateErr -25000" = "インターナルエラー (-25000).";
"ESellerateErr -25001" = "シリアル番号が見つかりません: 数分前にご注文されたばかりであれば、現在サーバーの処理中となっている可能性があります。15分ほどお待ちいただいてからシリアル番号を再度アクティベートしてください。";
"ESellerateErr -25002" = "インターナルエラー (-25002).";
"ESellerateErr -25003" = "シリアル番号はブラックリストのものです。";
"ESellerateErr -25004" = "製品は返品されました";
"ESellerateErr -25005" = "このシリアル番号は、ご所有の最大ライセンス数分のコンピュータですでにアクティベーションされています。";
"ESellerateErr -25006" = "インターナルエラー (-25006).";
"ESellerateErr -25007" = "マシーンが照合しません。";
"ESellerateErr -25008" = "間違ったアクティベーションキーです。";
"ESellerateErr -25009" = "シリアル番号が複製されました。";
"ESellerateErr -25010" = "アクティベーションキーがありません。";
"ESellerateErr -25011" = "アクティベーションの初期化に問題が発生しました。";
"ESellerateErr -25012" = "インターナルエラー (-25012).";
"ESellerateErr -25013" = "ライセンシングサーバーは、正しくないアクティベーションキーの応答に失敗しました。";
"ESellerateErr -25099" = "アクティベーション解除の制限を超えています。数分おいてからお試しいただいてもこのエラーが発生する場合には、Telestream までお問い合わせください。";

"LicenseErr Message"= "ライセンスの保存に問題があります。";
